{
	"319001111_0": "Scars of War",
	"319001111_1": "\"Kanade-san, you should take a break.\"",
	"319001111_2": "\"Oh, sure... But just let me finish this first.\"",
	"319001111_3": "\"No, Kanade-san.\"",
	"319001111_4": "\"If you're working nonstop, the rest of the staff will follow suit and won't rest either.\"",
	"319001111_5": "\"Oh, right...\"",
	"319001111_6": "\"You spent all of yesterday in the shelters with victims. You can't work properly without rest.\"",
	"319001111_7": "\"Sorry, sorry. I know.\"",
	"319001111_8": "\"It's a hot day today, so here, have a cold drink.\"",
	"319001111_9": "\"Thanks Aoi-san.\"",
	"319001111_10": "\"I hope your charity concert is a huge success.\"",
	"319001111_11": "\"There's no way it won't be!\"",
	"319001111_12": "\"Rebuilding is underway in many places, but looking around makes it obvious we still have a lot of work left.\"",
	"319001111_13": "\"Yeah. What's more, the urban areas suffered even more damage than the more secluded regions.\"",
	"319001111_14": "\"With the high population density of areas, well maintained infrastructure is a necessity.\"",
	"319001111_15": "\"Which means when it all breaks down like this, the damage is all that much worse.\"",
	"319001111_16": "\"I guess that's what we get for being so reliant on modern technology.\"",
	"319001111_17": "\"Maybe...\"",
	"319001111_18": "\"Hey, speaking of reconstruction, did you see the recent news?\"",
	"319001111_19": "\"What news?\"",
	"319001111_20": "\"It seems that warring organizations in the Middle East and Africa have called ceasefires to help rebuild.\"",
	"319001111_21": "\"Really?\"",
	"319001111_22": "\"Yes. Thanks to that, the rebuilding in a lot of places is going a lot faster than we could've imagined.\"",
	"319001111_23": "\"I see... That's good to hear.\"",
	"319001111_24": "\"Feels like a curse turned into a blessing for once.\"",
	"319001111_25": "\"Yeah... Maybe Alicia's wish came through just a little.\"",
	"319001111_26": "\"Yes... I hope that is the case.\"",
	"319001111_27": "\"Now then, time to get some more work done.\"",
	"319001111_28": "\"Already? You still have 30 minutes left on your break.\"",
	"319001111_29": "\"I know. But... It seems like a waste, you know?\"",
	"319001111_30": "\"What do you mean?\"",
	"319001111_31": "\"You know, just standing around doing nothing?\"",
	"319001111_32": "\"Kanade-san...\"",
	"319001111_33": "\"Just tell the staff that I went for a walk, or to the bathroom, or something.\"",
	"319001111_34": "\"Fine... Just promise me you won't overwork yourself!\"",
	"319001111_35": "\"Phew... That should do it. Next up is—\"",
	"319001111_36": "\"Urgh?!\"",
	"319001111_37": "(I feel dizzy...)",
	"319001111_38": "\"Watch out!\"",
	"319001111_39": "\"Oh...\"",
	"319001111_40": "\"Are you all right?\"",
	"319001111_41": "\"Yeah, I am, thanks... I was just feeling a little dizzy...\"",
	"319001111_42": "\"Hey, aren't you—\"",
	"319001111_43": "\"Ts-Tsubasa?!\"",
	"319001111_44": "\"Honestly, Kanade. Even without the Noise, you still overwork yourself.\"",
	"319001111_45": "\"Wh-What are you doing here?\"",
	"319001111_46": "\"I got worried, so I came over to visit.\"",
	"319001111_47": "\"And my hunch was right.\"",
	"319001111_48": "\"Y-You just... caught me at a bad time.\"",
	"319001111_49": "\"Well you're not fooling me.\"",
	"319001111_50": "\"...Yeah, you got me. Sorry.\"",
	"319001111_51": "\"I just get scared if I stand around aimlessly...\"",
	"319001111_52": "\"I get scared that if I don't do everything I can, I'll regret it.\"",
	"319001111_53": "\"That I might never keep my promise to Alicia...\"",
	"319001111_54": "\"Thank you for confiding in me.\"",
	"319001111_55": "\"In that case, I'll help you out.\"",
	"319001111_56": "\"It's okay. This is my world's problem. I can't make you do this when you're not from here.\"",
	"319001111_57": "\"I am partially responsible. I let the Armonica activate, after all.\"",
	"319001111_58": "\"Are you still hung up on that?\"",
	"319001111_59": "\"I know that it was unavoidable.\"",
	"319001111_60": "\"But it's much too heavy for me to simply accept.\"",
	"319001111_61": "\"Tsubasa...\"",
	"319001111_62": "\"And besides... You made a promise to Alicia, didn't you?\"",
	"319001111_63": "\"That her wish, the wishes of her Sirius Symphonic Orchestra would be succeeded by us.\"",
	"319001111_64": "\"Yeah...\"",
	"319001111_65": "\"You're not alone, Kanade. I'm here for you, and so are my friends.\"",
	"319001111_66": "\"...You're not wrong there.\"",
	"319001111_67": "\"All right. I guess I'll accept your help then.\"",
	"319001111_68": "\"Yeah. I'll do anything I can to help.\"",
	"319001111_69": "\"So, what do I start on first?\"",
	"319001111_70": "\"Let's see... How about the wiring of that amp over there?\""
}